[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: l need help

On Tue, Oct 26, 2010 at 05:29:27PM +0200, Mario Kleinsasser wrote:
> So, after a quit research with google, it seams like that Lennarts
> information is correct. The e1000 driver used by the Lenny installer seams
> like to old for you network card. I would suggest to build an own kernel for
> the d-i. Could be little bit tricky.
> For more infos read on here ->
> http://wiki.debian.org/DebianInstaller/Modify/CustomKernel

This guy here has been maintaining Debian installers with newer kernels
for many years:

Simpler than having to make your own.

Len Sorensen

Reply to: